/*JARYS CUSTOM*/
/*


.report-box:before {
    content: "";
    width: 90%;
    box-shadow: 0 3px 20px #0000000b;
    position: absolute;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.75rem;
    height: 100%;
    border-radius: 0.375rem;
	--tw-bg-opacity: 1;
    background-color: rgb(var(--color-slate-50) / var(--tw-bg-opacity));
}


	
	*, :before, :after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb;
}

*/
*, :before, :after {
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-scroll-snap-strictness: proximity;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;

}
 
.zoom-in {
    transition-duration: .5s;
}
	
.zoom-in:hover {
    --tw-scale-x: 1.02;
    --tw-scale-y: 1.02;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}



.scroll-clientes {
	height: 900px;
	width: 100%;
	border: 1px solid #ddd;
	background: #f1f1f1;
	overflow-y: scroll;
	overflow-x: hidden;
}
.alto-clientes {
	height: auto;
}
 

.items-center {
    align-items: center;
}

*, :before, :after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb;
}

.p-up {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.p-bo {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.box {
    box-shadow: 0 3px 20px #0000000b;
    position: relative;
    border-radius: 0.375rem;
    border-color: transparent;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255);
	
	padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.form-check-label {
    margin-bottom: 0;
    margin-left: 5px;
    padding-left: 16px;
}
/*
.form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -0.25rem;
     
}
*/
.text-gray-800 {
     
    font-weight: 800;
	
}
.line {
	box-sizing: border-box;
    border-width: 1;
    border-style: solid;
    border-color: #e5e7eb;
	border-bottom-width: 1px;
	    padding-bottom: 0.85rem;
}

table{
    font-size: 13px !important;
	color:#4d4e52 !important;
}

 label {
	font-weight: 800 !important;
}

.font-weight-semibold {
    font-weight: 500 !important;
}

.font-size-sm {
    font-size: .75rem !important;
}
.text-muted {
    color: #999!important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    letter-spacing: -.015em;
}
h1, .h1 {
    font-size: 1rem !important;
  }
.h3, h3 {
    font-size: 1.12rem;
}


#bg-image {
    /*
    background-color: #4e73df;
    background-image: linear-gradient(180deg,#4e73df 10%,#224abe 100%);
    background-size: cover;*/
background-image: url(https://gdm.cl/pagos/assets/img/bg-section3.png);    
    
}

.bg-black {
    
    background-color: #3f4257;
    color: #ffffff !important;
}
 
.topbar.bg-black .navbar-nav .nav-item .nav-link:hover {
    color: #ffffff;
}

.navbar-nav .page-title > * {
        color: #fff;
        margin: 0;
}

.page-title  {
    text-transform: uppercase;
    font-weight: 700;
}

.pl-10 {
    padding-left: 10px;
}
.pl-20 {
    padding-left: 20px;
}
.pl-30 {
    padding-left: 30px;
}
.pl-40 {
    padding-left: 40px;
}
.pl-50 {
    padding-left: 50px;
}
 
.pt-10 {
    padding-top: 10px;
}
.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-center {
    padding-top: 27%;
}

.text-bottom {
    vertical-align: text-bottom;
}
.bg-login-image {
   
    background: url(https://gdm.cl/pagos/assets/img/login-w-2.jpg);
    background-position: center;
    background-size: cover;
   /* 
    background: rgba(168,62,111,1);
background: -moz-linear-gradient(top, rgba(168,62,111,1) 0%, rgba(168,0,76,1) 50%, rgba(25,31,63,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(168,62,111,1)), color-stop(50%, rgba(168,0,76,1)), color-stop(100%, rgba(25,31,63,1)));
background: -webkit-linear-gradient(top, rgba(168,62,111,1) 0%, rgba(168,0,76,1) 50%, rgba(25,31,63,1) 100%);
background: -o-linear-gradient(top, rgba(168,62,111,1) 0%, rgba(168,0,76,1) 50%, rgba(25,31,63,1) 100%);
background: -ms-linear-gradient(top, rgba(168,62,111,1) 0%, rgba(168,0,76,1) 50%, rgba(25,31,63,1) 100%);
background: linear-gradient(to bottom, rgba(168,62,111,1) 0%, rgba(168,0,76,1) 50%, rgba(25,31,63,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a83e6f', endColorstr='#191f3f', GradientType=0 ); */
}

.ui-block {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #e3e6f0;
    margin-bottom: 15px;
}
.ui-block-title {
    padding: 22px 21px 15px;
    line-height: 1;/*
    border-bottom: 1px solid #e3e6f0;
    border-top: 1px solid #e3e6f0;*/
    display: table;
    width: 100%;
    position: relative;
    border-radius: 5px 5px 0 0;
}

.pull-right {

    float: right !important; 
}
.header-warning .client-name strong{
    font-weight: 700;
    margin-bottom: 0;
	color:#fff;
}
.client-name{
    font-weight: 700;
    margin-bottom: 0;
}
.client-no-name{
    color: black;
    font-weight: 500;
    margin-bottom: 11px;
}
.client{
     
    margin-bottom: 5;
}

.client a {
        font-weight: 700;
}


.bg-pink {
    background-color: #be0a6d !important;
  }
  
  a.bg-pink:hover, a.bg-pink:focus,
  button.bg-pink:hover,
  button.bg-pink:focus {
    background-color: #9b125d !important;
  }

.bg-gris {
    background-color: #6e707e !important;
  }
  
  a.bg-gris:hover, a.bg-gris:focus,
  button.bg-gris:hover,
  button.bg-gris:focus {
    background-color: #6e707e !important;
  }

  

.dropdown-header {
    display: block;
    padding: .5rem .1rem;
    margin-bottom: 0;
    font-size: .875rem;
    color: #858796;
    white-space: nowrap;
}

.dropdown-header-success {
    display: block;
    padding: .5rem .1rem;
    margin-bottom: 0;
    font-size: .875rem;
    color: #858796;
    white-space: nowrap;
}
 

.topbar .dropdown-list .dropdown-header {
    background-color: #df4e5e;
    border: 1px solid #df4e5e;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #fff;
}
.topbar .dropdown-list .dropdown-header-success {
    background-color: #1CC88A;
    border: 1px solid #1CC88A;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #fff;
}

.dropdown .dropdown-menu .dropdown-header-success {
    font-weight: 800;
    font-size: .65rem;
    color: #fff;
}

.dropdown .dropdown-menu .dropdown-header, .dropdown .dropdown-menu .dropdown-header-success, .sidebar .sidebar-heading, .text-uppercase {
    text-transform: uppercase!important;
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.2);  
    border-radius: .3rem;
    outline: 0;
}

.modal-header  .client-no-name {
    color: white;
    
}
 

.modal-header {
    background-color: #ff5e3a!important;
    color: #fff;
}

.header-info {
    background-color: #36b9cc !important;
    color: #fff;
}

.header-warning {
    background-color: #ff5e3a!important;
    color: #fff;
}

.header-success {
    background-color: #1cc88a!important;
    color: #fff;
}

.header-primary {
    background-color: #4e73df!important;
    color: #fff;
}
.header-secondary {
    background-color: #858796 !important;
    color: #fff;
}

.btn-warning {
    color: #fff;
    background-color: #ff5e3a;
    border-color: #ff5e3a;
}
.btn-secondary {
    color: #fff;
    background-color: #858796;
    border-color: #858796;
}

.alert-red.sb-alert-solid {
    color: #fff;
    background-color: #e81500;
    border-color: #e81500;
}

.alert-green.sb-alert-solid {
    color: #fff;
    background-color: #00ac69;
    border-color: #00ac69;
}

.badge-estado {
    font-size: smaller;
    padding: 8px 8px 8px 8px;
}

.border-left-warning {
    border-left: .25rem solid #ff5e3a!important;
}
.bg-warning {
    background-color: #ff5e3a!important;
}
.text-warning {
    color: #ff5e3a!important;
}


.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

.isDisabled {
    cursor: not-allowed;
    opacity: 0.5;
  }
  .isDisabled > a {
    color: currentColor;
    display: inline-block;  /* For IE11/ MS Edge bug */
    pointer-events: none;
    text-decoration: none;
  }

  .table-mobile {
    vertical-align: top;
    border-top: 1px solid #e3e6f0;
    width: 100%;
    margin-bottom: 1rem;
    border-collapse: collapse;
}

.table-mobile td, .table-mobile th {
    /*padding: .75rem;*/
    margin: .75rem;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 15px;
    vertical-align: top;
    border-top: 1px solid #e3e6f0;
}

 

  /*
	Max width screen smaller  760px iPads iphone.
	*/
	@media
    only screen 
     and (max-width: 760px), (min-device-width: 768px) 
     and (max-device-width: 1024px)  {

      /* Force table to not be like tables anymore */
      table, thead, tbody, th, td, tr {
          display: block;
          
      }

      /* Hide table headers (but not display: none;, for accessibility) */
      thead tr {
          position: absolute;
          top: -9999px;
          left: -9999px;
      }

  tr {
    margin: 0 0 1rem 0;
  }
    
  tr:nth-child(odd) {
    background: #fbfbfb;
  }
  
      td {
          /* Behave  like a "row" */
          border: none;
          border-bottom: 1px solid #eee;
          position: relative;
          padding-left: 50%;
      }

      td:before {
          /* Now like a table header
          nazka position: absolute; */
          /* Top/left values mimic padding */
          top: 0;
          left: 6px;
          width: 45%;
          padding-right: 10px;
          white-space: nowrap;
      }


      .table-mobile td, .table th {
       /* padding: 0rem !important;*/
        vertical-align: top;
        border-top: 0px solid #e3e6f0;
        /* nazka padding-left: 150px !important; */
     
    }
    /*FIX TABLA PRINCIPAL MOBILE*/
    #txt_buscar {
        width: 300px;
    }
    
  }
  
  .h4, .h5, .h6, h4, h5, h6 {
    font-weight: 600;
}
.h6, h6 {
    font-size: 1rem;
    line-height: 1.625;
}
.text-dark {
    color: #000!important;
}

.form-control  {
    font-size: .875rem;
    font-weight: 600;
    color: #525f7f;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-size: .875rem;
    /* font-weight: 600; */
    color: #525f7f;
}

.btn-neutral {
    color: #212529;
    border-color: #fff;
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
}

.text-white {
    color: #fff!important;
}

.h2, h2 {
    font-size: 1.25rem;
}
.d-inline-block {
    display: inline-block!important;
}
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}

.ms-auto {
    margin-left: auto!important;
}

.d-flex {
    display: flex!important;
}

 .card-header {
    
    margin-bottom: 0;
    color: var(--bs-card-cap-color);
    background-color: var(--bs-card-cap-bg);
     
}

.card-header  h6{
	color: #fff!important;
	
}

 .shadow {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15) !important;
}